/* Sass Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

.ASVBar.Head {
  display: none !important;
  margin: 0;
  height: 1.875rem;
  text-align: center;
  line-height: 1.8125rem;
  position: fixed;
  top: 40px !important;
  left: 0;
  width: 100%;
  z-index: 1001;
  background: #FFF !important;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: 700; }

.asv-info {
  display: none !important;
  z-index: 1001;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: 700;
  position: fixed;
  top: 58px;
  background: #FFF !important; }

.subscription_footer_bar a {
  font-family: "FAZGoldSans-Regular", Arial, Helvetica, sans-serif;
  font-size: 11px; }

.storyTmplBottomNav, .o-ModuleWrapper-has-page-background, .iq-ad-nomargin, .w100, .cna-Asv {
  background-color: #ffffff; }

.iq-ad-nomargin {
  margin: 0;
  padding: 15px 0; }

.ContentFooter {
  position: relative;
  z-index: 100;
  padding-top: 0; }

.ASVBar.Footer, .article_teasertext, .storyTmplBottomNav, .o-ModuleWrapper-has-page-background, .iq-ad-nomargin, .w100, .cna-Asv {
  display: none; }

.htmlobject {
  margin: 0 -10px; }

.storyTmplBottomNav {
  display: block;
  background: #FFF;
  z-index: 10000; }

.footer {
  z-index: 10000;
  display: block;
  position: relative; }

.fazHeadPlaceholder {
  position: fixed;
  height: 40px; }

.storyTmplBottomNav {
  display: none; }

body {
  background-color: #ffffff;
  color: #2c2c2f;
  margin-top: 40px; }

::-moz-selection {
  background: #2c2c2f;
  color: #ffffff; }

::selection {
  background: #2c2c2f;
  color: #ffffff; }

#ASVband {
  font-family: Verdana, sans-serif;
  font-weight: 700;
  font-size: 11px;
  line-height: 29px;
  text-align: center;
  background-color: #f1f1f1 !important;
  color: #2c2c2f !important;
  margin: 0;
  width: 100%;
  position: fixed;
  left: 0;
  z-index: 999;
  top: 40px; }

.wrapper {
  margin-top: 120px;
  overflow-x: hidden; }

.spacer-8 {
  margin-bottom: 8px !important; }

.spacer-16 {
  margin-bottom: 16px !important; }

.spacer-24 {
  margin-bottom: 24px !important; }

.spacer-48 {
  margin-bottom: 48px !important; }

.spacer-64 {
  margin-bottom: 64px !important; }

.spacer-96 {
  margin-bottom: 96px !important; }

.spacer-144 {
  margin-bottom: 144px !important; }

.clear {
  clear: both; }

.italic {
  font-style: italic; }

.bold {
  font-weight: 700; }

p {
  font-size: 1.1rem;
  line-height: 1.632;
  font-family: montserrat, sans-serif;
  font-weight: 400; }

a {
  color: #2c2c2f;
  text-decoration: none; }

.line-link {
  border-bottom: 2px solid #AAB6FF; }

.content {
  width: 630px;
  margin: auto; }

h1 {
  font-size: 2.9375rem;
  line-height: 1.28;
  font-family: old-standard, serif;
  font-weight: 700; }

h2 {
  font-size: 1.2rem;
  line-height: 1.5;
  font-family: montserrat, sans-serif;
  font-weight: 500; }

h3 {
  font-size: 1.6rem;
  line-height: 1.1;
  font-family: montserrat, sans-serif;
  font-weight: 500; }

.image {
  width: 100%; }

.caption {
  font-size: 1rem;
  line-height: 1.69;
  font-family: montserrat, sans-serif;
  font-weight: 400;
  text-align: center; }

.share-icon {
  float: left;
  margin-right: 16px; }

.share-bottom-left {
  font-size: 1.2rem;
  line-height: 2.308;
  font-family: old-standard, serif;
  font-weight: 700;
  float: left; }

.share-bottom-right {
  float: right; }

.client-logo {
  width: 140px; }

.client-headline {
  font-size: 1.4rem;
  line-height: 2.308;
  font-family: old-standard, serif;
  font-weight: 700; }

.client-copy {
  font-size: 0.9375rem;
  line-height: 1.533;
  font-family: montserrat, sans-serif;
  font-weight: 400;
  font-style: italic; }

.republic {
  padding: 48px 0px; }

.republic-copy {
  font-size: 1.1rem;
  line-height: 1.5;
  font-weight: 400;
  margin: auto;
  max-width: none;
  color: #2c2c2f;
  width: calc(100% - 50px);
  padding: 20px 0px;
  border-bottom: #2c2c2f solid 1px;
  text-align: center;
  font-family: montserrat, sans-serif; }

.republic-copy a {
  color: #2c2c2f;
  text-decoration: underline; }

.copyright-faz {
  font-family: arial;
  font-size: 12px;
  line-height: 18px;
  padding-top: 20px;
  color: #2c2c2f;
  text-align: center; }

@media screen and (max-width: 750px) {
  /* Sass Document */
  .content {
    width: 90%;
    margin: auto;
    padding: 0 5%; } }
